Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Newer
Older
100644 32 lines (25 sloc) 0.569 kb
870912d @josevalim beta 4 works, yay.
josevalim authored
1 source "http://rubygems.org"
766316b @josevalim Got tests running on Rails 3: 369 tests, 486 assertions, 45 failures, 12...
josevalim authored
2
b4a99f6 @josevalim Use gemspec in Gemfile.
josevalim authored
3 gemspec
4
4e5a9bd @josevalim Workaround thor bug /cc @wycats
josevalim authored
5 gem "rails", "~> 3.2.6"
1d2f906 @josevalim Tidy up Gemfile.
josevalim authored
6 gem "omniauth", "~> 1.0.0"
7 gem "omniauth-oauth2", "~> 1.0.0"
90a5e2f Added rdoc on the Gemfile
Rodrigo Flores authored
8 gem "rdoc"
9
eb7760b @carlosantoniodasilva Make sure to load test gems only in Devise test env
carlosantoniodasilva authored
10 group :test do
1d2f906 @josevalim Tidy up Gemfile.
josevalim authored
11 gem "omniauth-facebook"
12 gem "omniauth-openid", "~> 1.0.1"
eb7760b @carlosantoniodasilva Make sure to load test gems only in Devise test env
carlosantoniodasilva authored
13 gem "webrat", "0.7.2", :require => false
14 gem "mocha", :require => false
a130f84 @josevalim Let's run on rubinius again.
josevalim authored
15 end
16
1d2f906 @josevalim Tidy up Gemfile.
josevalim authored
17 platforms :jruby do
18 gem "activerecord-jdbc-adapter"
19 gem "activerecord-jdbcsqlite3-adapter"
20 gem "jruby-openssl"
21 end
22
a130f84 @josevalim Let's run on rubinius again.
josevalim authored
23 platforms :ruby do
ee29bf8 @rosenfeld sqlite3-ruby was renamed to sqlite3
rosenfeld authored
24 gem "sqlite3"
931b902 @josevalim Fix failing tests.
josevalim authored
25
83dc11d @stepheneb Gemfile works with JRuby 1.5.1, tests run
stepheneb authored
26 group :mongoid do
4a3ad7f @crx Use updated Mongoid gem and remove #destroyed?
crx authored
27 gem "mongo", "~> 1.3.0"
55af9f8 @ches Fix failing Mongoid tests
ches authored
28 gem "mongoid", "~> 2.0"
4a3ad7f @crx Use updated Mongoid gem and remove #destroyed?
crx authored
29 gem "bson_ext", "~> 1.3.0"
83dc11d @stepheneb Gemfile works with JRuby 1.5.1, tests run
stepheneb authored
30 end
a582d4d @carlosantoniodasilva Configure Gemfile to use Rails 3.0.x. Also bump mongo related and webrat...
carlosantoniodasilva authored
31 end
Something went wrong with that request. Please try again.